/* eis body
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #F2F2F2;
	scrollbar-shadow-color: #999CC;
	scrollbar-darkshadow-color: #F2F2F2;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #9999CC;
}
/* eis body */


/* eis form */

.input {background:#ffffff; color:#4D4D4D; font:12px , 굴림, seoul, san-serif;}

.c_input {background:#A5A18D; font:11.5px , 돋움, Arial, san-serif; color:#ffffff;}

.customer_input {background:#CFC6B4; font:11.5px , 돋움, Arial, san-serif; color:#716650;}

.select {background:#ffffff; font:12px , Arial, san-serif; color:#646464; BORDER-RIGHT: #999999 1px solid;
        BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid;}

.textarea {background:#ffffff; font:12px , Arial, san-serif; color:#646464; line-height: 18px; BORDER-RIGHT: #BCBCBC 1px solid;
        BORDER-TOP: #BCBCBC 1px solid; BORDER-LEFT: #BCBCBC 1px solid; BORDER-BOTTOM: #BCBCBC 1px solid;}


/* eis total stlyesheet */

.text {color:#7D7D7D; font-size: 12px; line-height: 21px; letter-spacing:-0.5px; font-family: , 굴림, seoul, Helvetica, sans-serif}
.text A{color:#7D7D7D; text-decoration: none}
.text A:hover {color:#06778A}

.visual {color:#7D7D7D; font-size: 12px; line-height: 16px; letter-spacing:-0.5px; font-family: , 굴림, seoul, Helvetica, sans-serif}
.visual A{color:#7D7D7D; text-decoration: none}
.visual A:hover {color:#06778A}

.zine_menu {color:#3B3827; font-size: 14px; line-height: 16px; letter-spacing:-1px; font-family: , 돋움, seoul, Helvetica, sans-serif}
.zine_menu A{color:#3B3827; text-decoration: none}
.zine_menu A:hover {color:#F3F3EE}

.provision {color:#6F6246; font-size: 12px; line-height: 19px; letter-spacing:-0.5px; font-family: , 굴림, seoul, Helvetica, sans-serif}
.provision A{color:#6F6246; text-decoration: none}
.provision A:hover {color:#BB5804}

.news {color:#7D7D7D; font-size: 12px; line-height: 19px; letter-spacing:-0.5px; font-family: , 굴림, seoul, Helvetica, sans-serif}
.news A{color:#7D7D7D; text-decoration: none}
.news A:hover {color:#BB5804}

.news_list {color:#7D7D7D; font-size: 12px; line-height: 22px; letter-spacing:-0.5px; font-family: , 굴림, seoul, Helvetica, sans-serif}
.news_list A{color:#7D7D7D; text-decoration: none}
.news_list A:hover {color:#BB5804}

.copy {color:#999999; font-size: 12px;	line-height: 18px; letter-spacing:-0.5px;font-family: , 굴림, seoul, Helvetica, sans-serif; 	font-family: "??";	font-weight: bold;}
.copy A{color:#7D7D7D; text-decoration: none}
.copy A:hover {color:#999999}

.top {color:#3D3D3D; font-size: 12px; line-height: 16px; letter-spacing:-0.5px; font-family: , 굴림, seoul, Helvetica, sans-serif}
.top A{color:#3D3D3D; text-decoration: none}
.top A:hover {color:#3D3D3D; text-decoration: underline}

.small {color:#666666; font-size: 11px; line-height: 14px; letter-spacing:-0.5px; font-family: , 돋움, seoul, Helvetica, sans-serif}
.small A{color:#7D7D7D; text-decoration: none}
.small A:hover {color:#666666}



input.put {font-size: 12px; font-family: , Arial; border-left: 1px inset; border-right: 1px inset; border-top: 1px inset;
			border-bottom: 1px inset;border-width :"1"; LINE-HEIGHT: 16px; height : 20px; background-color :"#FFFFFF";
			 border-color : "#CCCCCC"; border-style : "solid";}

textarea.rule {padding-top:10px; padding-left:10px;	border-color:"#cccccc";	border-style:"solid"; border-width :"1";
				font-size:12px;	font-family: , Arial;}



.sitemap {
	color: #333333;
	letter-spacing: -1px;
	font-family: "돋움";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.barmenu {font: normal 11px/18px "돋움";	color: #FFFFFF;	 letter-spacing: -1px;}
a.barmenu:active {font: normal 11px/18px "돋움";	color: #FFFFFF;	 letter-spacing: -1px;}
a.barmenu:visited {font: normal 11px/18px "돋움";	color: #FFFFFF;	 letter-spacing: -1px;}
a.barmenu:link {font: normal 11px/18px "돋움";	color: #FFFFFF;	 letter-spacing: -1px;}
a.barmenu:hover {font: normal 11px/18px "돋움";	color: #FFFFFF; text-decoration: none;	 letter-spacing: -1px;}

.arw {font: normal 9px/18px "돋움";	color: #FFFFFF;	letter-spacing: -1px;}

 스코롤바 컬러 
body
{
	SCROLLBAR-FACE-COLOR: #DCDCDC;
	SCROLLBAR-SHADOW-COLOR: #CBCBCB;
	SCROLLBAR-HIGHLIGHT-COLOR: #CBCBCB;
	SCROLLBAR-3DLIGHT-COLOR: #F4F4F4;
	SCROLLBAR-DARKSHADOW-COLOR: #F4F4F4;
	SCROLLBAR-TRACK-COLOR: #EDEDED;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
}

 라디오버튼/체크박스 
.check
{
    background:trasparent;
	BORDER-COLOR:#ffffff;
	BORDER-WIDTH:0;
	BORDER-STYLE:ridge;
    BORDER-BOTTOM: #D4D0C8 0px solid;
    BORDER-LEFT: #ACACAC 0px solid;
    BORDER-RIGHT: #D4D0C8 0px solid;
    BORDER-TOP: #ACACAC 0px solid;
    COLOR: #000000;
    FONT-SIZE: 9pt
}

 텍스트 박스 
input
{
    BACKGROUND-COLOR: #FFFFFF;
	BORDER-COLOR:#000000;
	BORDER-WIDTH:0;
	BORDER-STYLE:ridge;
    BORDER-BOTTOM: #CDCCCC 1px solid;
    BORDER-LEFT: #CDCCCC 1px solid;
    BORDER-RIGHT: #CDCCCC 1px solid;
    BORDER-TOP: #CDCCCC 1px solid;
    COLOR: #333333;
    FONT-SIZE: 9pt;
}

.input_2
{
    BACKGROUND-COLOR: #F7F7F7;
	BORDER-COLOR:#000000;
	BORDER-WIDTH:0;
	BORDER-STYLE:ridge;
    BORDER-BOTTOM: #D2D0D0 1px solid;
    BORDER-LEFT: #D2D0D0 1px solid;
    BORDER-RIGHT: #D2D0D0 1px solid;
    BORDER-TOP: #D2D0D0 1px solid;
    COLOR: #333333;
    FONT-SIZE: 9pt;
}

.input_3
{
    BACKGROUND-COLOR: #ffffff;
	BORDER-COLOR:#000000;
	BORDER-WIDTH:0;
	BORDER-STYLE:ridge;
    BORDER-BOTTOM: #D2D0D0 1px solid;
    BORDER-LEFT: #D2D0D0 1px solid;
    BORDER-RIGHT: #D2D0D0 1px solid;
    BORDER-TOP: #D2D0D0 1px solid;
    COLOR: #333333;
    FONT-SIZE: 9pt;
}
.input_4
{
    BACKGROUND-COLOR: #AF5253;
	BORDER-COLOR:#000000;
	BORDER-WIDTH:0;
	BORDER-STYLE:ridge;
    BORDER-BOTTOM: #963333 1px solid;
    BORDER-LEFT: #9633330 1px solid;
    BORDER-RIGHT: #963333 1px solid;
    BORDER-TOP: #963333 1px solid;
    COLOR: #FFFFFF;
    FONT-SIZE: 9pt;
}

 텍스트 에어리어 
textarea
{
	font-size:9pt;
	padding:10px;
	border:1px;
	border-style:solid;
	border-color:#CCCCCC;
	BACKGROUND-COLOR:#FFFFFF;
	color:#333333
}

.textarea_1
{
	font-size:9pt;
	padding:10px;
	border:1px;
	border-style:solid;
	border-color:#E1E1E1;
	BACKGROUND-COLOR:#FFFFFF;
	color:#333333
}


 셀렉트 박스 
.select_1
{
	font-size:9pt;
	color:#888888;
	border:1px;
	border-style:solid;
	border-color:#CCCCCC;
	BACKGROUND-COLOR:#FFFFFF;
	color:#333333
}

.select_2
{
	font-size:8pt;
	color:#333333;
	BACKGROUND-COLOR:#FFFFFF
}



 라인 적용 
.line_cate {border-bottom:1px #EBEBEB solid; padding:4 0 1 0px}
.line_1 {border-bottom:1px #DFDFDF solid;}
.line_2 {border-bottom:1px #EBEBEB solid;border-left:3px #EBEBEB solid;border-right:3px #EBEBEB solid;}
.line_3 {border-bottom:1px #CADAE9 solid;}
.line_4 {border-bottom:1px #1361AD solid;}
.line_5 {border-right:2px #ffffff solid;}
.line_6 {border-right:1px #EBEBEB solid;}

.line_board {border-bottom:1px #EBEBEB solid; padding:6 0 4 0px}
.line_board_2 {border-bottom:1px #EBEBEB solid; padding:6 0 4 8px}

.line_board_3 {border-bottom:1px #EBEBEB solid; padding:0 0 0 8px}
.line_board_4 {border-bottom:1px #EBEBEB solid;border-right:1px #EBEBEB solid; padding:0 0 0 8px}

.line_tbl {border-top:1px #009BA6 solid; background-color:#E8F2F3 }
.line_tbl_2 {border-bottom:1px #009BA6 solid;}

.line_7 {border-bottom:1px #D7D7D7 solid;}
.line_7_1 {border-bottom:1px #D7D7D7 solid;border-right:1px #D7D7D7 solid;}
.line_7_2 {border-right:1px #D7D7D7 solid;}

.blue {font: bolder normal 11px/normal "돋움"; line-height: 16px; letter-spacing:-0.5px; color: #0066CC;}



.t_blue {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#608ABE;}
a.t_blue:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#608ABE;}
a.t_blue:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#608ABE;}
a.t_blue:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#608ABE;}
a.t_blue:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#608ABE;text-decoration: underline;}


.prev {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.prev:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.prev:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.prev:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.prev:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#3399CC;}



form {margin:0; color: #5E5E5D;FONT-FAMILY:돋움, arial; FONT-SIZE: 9pt;;letter-spacing:-0.02em; text-decoration:none;line-height:12pt;}

A:link {color:#666666; text-decoration:none; font-size:9pt;}
A:visited {color:#666666; text-decoration:none; font-size:9pt;}
A:active {color:#666666; text-decoration:none; font-size:9pt;}
A:hover {color:#666666; text-decoration:underline; font-size:9pt;}

font {font-family:돋움; font-size:9pt; line-height:18px;}
.b { font-size:8pt  ; line-height: 14px ; font-face:굴림;}
.text01 { font-family: "돋움체"; font-size: 9pt; color: #FFFFFF; line-height: 14pt; font-weight:bold; letter-spacing:-1pt;}
.numbersjackpot { font-family: "돋움체"; font-size: 21pt; color: #FFFFFF; line-height: 22pt; font-weight:bold; letter-spacing:-1pt;}
.size {font-family:돋움; font-size:12pt; line-height:18px; font-weight:bold;}
.s {font-family:돋움; font-size:8pt; line-height:15px;}
.size_ {font-family:돋움; font-size:11pt; line-height:18px; font-weight:bold;}
.ten {font-family:돋움; font-size:10pt; line-height:18px; font-weight:bold;}

.support {font-family:돋움; font-size:9pt; line-height:15px;}


td {font-family:돋움; font-size:9pt; color:#666666;line-height:18px;}
.a {font-family:돋움; font-size:9pt; color:#0000FF;line-height:25px; text-decoration:underline}

.sample {  background-color: #E8F0FC; border-color: #798EAE 798EAE 798EAE 798EAE; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

a.blue:link {color:#1e90ff; text-decoration:none; font-size:10pt;}
a.blue:visited {color:#1e90ff; text-decoration:none; font-size:10pt;}
a.blue:active {color:#1e90ff; text-decoration:none; font-size:10pt;}
a.blue:hover {color:#4169e1; text-decoration:underline; font-size:10pt;}

a.blue2:link {color:#528BB3; text-decoration:none; font-size:10pt;}
a.blue2:visited {color:#528BB3; text-decoration:none; font-size:10pt;}
a.blue2:active {color:#528BB3; text-decoration:none; font-size:10pt;}
a.blue2:hover {color:#528BB3; text-decoration:underline; font-size:10pt;}

td.submenu        {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:link    {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:visited {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:active  {color:#000000; text-decoration:none; font-size:9pt;}
a.submenu:hover   {color:#000000; text-decoration:none; font-size:9pt;}

.lh16{line-height:16px;}
.lh18{line-height:18px;}
.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f14 {font-size:14px;line-height:16px; color:#333333;}
.f16 {font-size:16px;line-height:18px;}
.f17 {font-size:18px;line-height:19px;}
.f20 {font-size:20px;line-height:24px;}
.fl {float:left;}
.fr {float:right;}
.fc {clear:both;}
.fcolor01 {color:#f26521;}
.fcolor02 {color:#237DA3;}
.fcolor03 {color:#88542B;}
.fcolor04 {color:#547C20;}
.fcolor05 {color:#ffffff;}
.fcolor06 {color:#BD8C5D;}
.fcolor07 {color:#204999;}

.form {border:1px solid #CDCDCD;font-family:돋움;font-size:12px; color:#555555;}
.form4 {border:1px solid #6D6D6D;font-family:돋움;font-size:12px; color:#B1B1B1;}
.form2 {border:1px solid #E4DCBA;font-family:돋움;font-size:12px; color:#555555;}
.form3 {border:1px solid #CDCDCD;font-family:돋움;font-size:12px; color:#555555; background-color:#F8F8F8; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px;}

.txt{font-family:돋움; color:#666666; text-decoration:none; font-size:9pt;}

.com { font-family: "돋움체"; font-size: 9pt; color: #666666; line-height: 12pt; letter-spacing:-1pt;}

.consult_input { BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid; BACKGROUND-COLOR: #ffffff; font-size:9pt; color:#666666; }
.consult_textarea { BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff }

.f11_link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_link:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_link:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_link:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_link:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; letter-spacing:-1pt; font-weight:bold; font-size:8pt; color:#636363;}

.admin_menu {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.admin_menu:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.admin_menu:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.admin_menu:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.admin_menu:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; letter-spacing:-1pt; font-weight:bold; font-size:8pt; color:#ffffff;}

.f11_right {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 12px; font-size:8pt; color:#7C7C7C;}
a.f11_right:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 12px;  font-size:8pt; color:#7C7C7C;}
a.f11_right:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none;line-height: 12px;  font-size:8pt; color:#7C7C7C;}
a.f11_right:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 12px; font-size:8pt; color:#7C7C7C;}
a.f11_right:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none;  line-height: 12px;  font-size:8pt; color:#FD7D00;}

.f11_org {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_org:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_org:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_org:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#636363;}
a.f11_org:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; letter-spacing:-1pt; font-weight:bold; font-size:8pt; color:#FD7D00;}

.tabmenu {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.tabmenu:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.tabmenu:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.tabmenu:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#636363;}
a.tabmenu:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; letter-spacing:-1pt; font-weight:bold; font-size:9pt; color:#636363;}

.blue_01 {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#083A9F;}
a.blue_01:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#083A9F;}
a.blue_01:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#083A9F;}
a.blue_01:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#083A9F;}
a.blue_01:hover {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: underline;  font-size:9pt; color:#083A9F;}

.txt_paget {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 12pt; font-size:12px; color:#2892c2}


.txt_pagetpop {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 12pt; font-size:12px; color:#647b94}



/* 추가 */

.txt_page {font-family: "돋움", "돋움체", "Arial";	font-style: normal;	text-decoration: none;	font-size:11px;	color:#666666;
	line-height: 16px;}
a.txt_page:active {font-family:  "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 16px;}
a.txt_page:visited {font-family:  "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 16px;}
a.txt_page:link {font-family:  "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 16px;}
a.txt_page:hover {
	font-family:  "돋움", "돋움체", "Arial";
	font-style: normal;
	text-decoration: none;
	font-size:11px;
	font-weight: normal;
	color:#5273C4;
	line-height: 16px;
}
/****************** 회원가입 ******************/
.member01 {font-family: "돋움", "돋움체"; font-size:11px; color: #FF3300; }

.member02 {font-family: "돋움", "돋움체"; font-size:12px; color: #333333; }
.member02 {padding-left:14px; }

.member03 {font-family: "돋움", "돋움체"; font-size:12px; color: #7B7B7B; }
.member03 {padding-left:10px; }	

.member04 {font-family: "돋움", "돋움체"; font-size:12px; color: #7B7B7B; }
.member04 {padding-top:2px; }

.member05{font-family: "돋움", "돋움체"; font-size:11px; color: #666666; }




.view_01 {
	color: #333333;
	line-height: 14px;
}

.blue_02 {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:9pt; color:#083A9F;}

.txt_8pt_red {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:8pt; color:#F80606;}

.txt_page111 {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 12pt; font-size:12px; color:#3a503b;letter-spacing:0.8px}
.txt_page11px{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:11px; color:#3a503b}
.txt_pagebt {font-family: "돋움", "돋움체", "Arial";font-style: normal;	text-decoration: none;	line-height: 14pt;	font-size:9pt; color:#636363;	letter-spacing: -1pt;}

.txt_pagered {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:12px; color:#DF1632}
.txt_page11{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 13pt; font-size:12px; color:#484c51}
.txt_pageoran{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:12px; color:#FD6204}
.txt_pagebo{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 12pt; font-size:12px; color:#484c51}
.txt_pagebo222{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 18pt; font-size:12px; color:#484c51}
.txt_page345 {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:12px; color:#2883b2}
.txt_photo {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#686868}
.txt_notice{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 13pt; font-size:12px; color:#636363}
.txt_notice2{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 13pt; font-size:12px; color:#4A9A09}
.txt_pagegreen{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:12px; color:#78B33A}
.txt_pagebu{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:12px; color:#356EA2}
td {font-family:굴림;font-size:9pt;	color:#666666;	line-height:15px;letter-spacing: -1.5px;}
.a {font-family:돋움; font-size:9pt; color:#0000FF;line-height:25px; text-decoration:underline}
.photo_01 { border: solid 1px #676566; }
.photo_02 { border: solid 2px #000000; }  
.photo_03 { border: solid 1px #696866; } 
.photo_04 { border: solid 1px #bebebe; } 
.line_01  { border: solid 1px #d4e3e6; }
.sub_bn   { border: solid 1px #cccccc; }

.txt_title01 {font-family:굴림;	font-size:9pt;	color:#333333;	line-height:14px;	letter-spacing: -1.5px;	font-weight: bold; }

.txt_title02 {font-family:"-윤고딕140";	font-size:20pt;	color:#000000;	letter-spacing: -1px; text-decoration: none;font-weight: bold;}
a.txt_title02:active {font-family:"-윤고딕140";	font-size:20pt;	color:#000000;	letter-spacing: -1px; text-decoration: underline;font-weight: bold;}
a.txt_title02:visited {font-family:"-윤고딕140";	font-size:20pt;	color:#000000;	letter-spacing: -1px; text-decoration: underline;font-weight: bold;}
a.txt_title02:link {font-family:"-윤고딕140";	font-size:20pt;	color:#000000;	letter-spacing: -1px; text-decoration: underline;font-weight: bold;}
a.txt_title02:hover {font-family:"-윤고딕140";	font-size:20pt;	color:#000000;	letter-spacing: -1px; text-decoration: underline;font-weight: bold;}

.txt_title03 {font-family:굴림;	font-size:9pt;	color:#636363;	line-height:14px;	letter-spacing: -1.5px;	font-weight: bold; }
.txt_title_blue {color: #3083C1; font-weight: bold;} 

.txt_bl_04 {font-family:돋움;	font-size:9pt;	color:#333333; } 
.txt_blue_01 {font-family:돋움;	font-size:11pt;	color:#254E89;	line-height:18pt;	font-weight: bold;	 }
.txt_blue_02 {color: #006699; font-weight: bold;} 
.txt_pagegg {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:11px; color:#9F9E9E}
.txt_page13 {font-family: "Gulim", "Gulim", "Arial"; font-style: normal; text-decoration: none; line-height: 16pt; font-size:13px; color:#333333}
.txt_pagebo {font-family: "Gulim", "Gulim", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:25px; color:#333333}
.txt_page11px {font-family: "YDIWebDotum", "YDIWebDotum", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; }
.txt_page12{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 18px;letter-spacing: 0.5px; font-size:12px; color:#636363}
.txt_page_org{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:12px; color:#FF841F}
.txt_page15 {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 15pt; font-size:12px; color:#3a503b}
.txt_right_mn{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:12px; color:#646464;}
.txt_page {
	font-family: "돋움", "돋움체", "Arial";
	font-style: normal;
	text-decoration: none;
	font-size:11px;
	color:#666666;
	line-height: 12px;
}
a.txt_page:active {font-family:  "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 12px;}
a.txt_page:visited {font-family:  "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 12px;}
a.txt_page:link {font-family:  "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 12px;}
a.txt_page:hover {
	font-family:  "돋움", "돋움체", "Arial";
	font-style: normal;
	text-decoration: none;
	font-size:11px;
	font-weight: bold;
	color:#666666;
	line-height: 12px;
}

.txt_bl_03 {font-family:돋움; font-size:11pt; color:#000000; line-height:22px; font-weight: bold; }
a.txt_bl_03:active {font-family:돋움; font-size:11pt; color:#000000; line-height:22px; font-weight: bold; }
a.txt_bl_03:visited {font-family:돋움; font-size:11pt; color:#000000; line-height:22px; font-weight: bold; }
a.txt_bl_03:link {font-family:돋움; font-size:11pt; color:#000000; line-height:22px; font-weight: bold; }
a.txt_bl_03:hover {font-family:돋움; font-size:11pt; color:#3083C1; line-height:22px; font-weight: bold; }


.txt_bl_04 {font-family:돋움;	font-size:9pt;	color:#333333; } 
.txt_blue_01 {font-family:돋움;	font-size:11pt;	color:#254E89;	line-height:18pt;	font-weight: bold;	 }
.txt_blue_02 {color: #006699; font-weight: bold;} 
.txt_pagegg {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:11px; color:#9F9E9E}
.txt_page13 {font-family: "Gulim", "Gulim", "Arial"; font-style: normal; text-decoration: none; line-height: 16pt; font-size:13px; color:#333333}
.txt_pagebo {font-family: "Gulim", "Gulim", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:25px; color:#333333}
.txt_page11px {font-family: "YDIWebDotum", "YDIWebDotum", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; }
.txt_page12{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 18px;letter-spacing: 0.5px; font-size:12px; color:#636363}
.txt_page_org{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:12px; color:#FF841F}
.txt_page15 {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 15pt; font-size:12px; color:#3a503b}
.txt_page11113{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; letter-spacing: 0.5pt; line-height: 14pt; font-size:13px; color:#3a503b}
.txt_page131{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; line-height: 14pt; font-size:13px; color:#3a503b}
.txt_right_mn{font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:12px; color:#646464;}

.txt_page {	font-family: "돋움", "돋움체", "Arial";	font-style: normal;	text-decoration: none;	font-size:11px;	color:#666666;	line-height: 12px;}
a.txt_page:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 12px;}
a.txt_page:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 12px;}
a.txt_page:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:11px; color:#666666;	line-height: 12px;}
a.txt_page:hover {	font-family: "돋움", "돋움체", "Arial";	font-style: normal;	text-decoration: none;	font-size:11px;	font-weight: bold;	color:#666666;	line-height: 12px;}

.txt_top {	font-family: "돋움", "돋움체", "Arial";	font-style: normal;	text-decoration: none;	font-size:14px;	color:#FFFFFF;	font-weight: bold; letter-spacing: -1pt;line-height: 16px;}
a.txt_top:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:14px; color:#FFFFFF;	font-weight: bold; letter-spacing: -1pt;	line-height: 16px;}
a.txt_top:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:14px; color:#FFFFFF;		font-weight: bold; letter-spacing: -1pt;line-height: 16px;}
a.txt_top:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:14px; color:#FFFFFF;	font-weight: bold; letter-spacing: -1pt;line-height: 16px;}
a.txt_top:hover {font-family: "돋움", "돋움체", "Arial" ;	font-style: normal;	text-decoration: none;	font-size:14px;	color:#FFFF01;	font-weight: bold;	 letter-spacing: -1pt;line-height: 16px;}

.txt_top_log {	font-family: "돋움", "돋움체", "Arial";	font-style: normal;	text-decoration: none;	font-size:12px;	color:#FFFFFF;	}
a.txt_top_log:active {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:12px; color:#FFFFFF;	}
a.txt_top_log:visited {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:12px; color:#FFFFFF;		}
a.txt_top_log:link {font-family: "돋움", "돋움체", "Arial"; font-style: normal; text-decoration: none; font-size:12px; color:#FFFFFF;	}
a.txt_top_log:hover {font-family: "돋움", "돋움체", "Arial" ;	font-style: normal;	text-decoration: none;	font-size:12px;	color:#FFFFFF;	}

.p{font-family: "Gulim", "Gulim", "Arial"; font-style: normal; text-decoration: none; font-size:14px; color:#333333;line-height:130%;text-align: justify;letter-spacing:0.8px}

